Problem with configure on Ubuntu X86_64

Discussion in 'General' started by voipfc, Nov 20, 2006.

  1. voipfc

    voipfc New Member

    I am trying to install Mydns on an Ubuntu X86_64. Although both MySQL and PostgreSQL are installed the ./configure script give a no database error.

    error: No supported database found. Either MySQL or PostgreSQL is required

    Is there a way to bypass this error and get it to compile all the same?

    Any to skip all this I tried an apt-get on mydns and was able to install it automatically.

    The configure scripts are probably not adapted to 64bit
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Have you installed the mysql dev package which contains the header files?
     
  3. voipfc

    voipfc New Member

    Installed both the full packages for mysql and postgresql and still get that error, fortunately the apt-get install approach by passed that process altogether

     
  4. falko

    falko Super Moderator ISPConfig Developer

    You must install the appropriate libmysqlclient-dev package, for example for Edgy Eft it's libmysqlclient15-dev.
     

Share This Page